function E0090()
    MNA()CMU("CS_Mura")FAI(0)
end
function E0091()
    MNA()CMU("CS_Mura")FAI(1)
end
function E0092()
    MNA()CMU("CS_Mura")FAI(2)
end
function E0093()
    MNA()CMU("CS_Mura")FAI(3)
end
function E0094()
    MNA()CMU("CS_Mura")FAI(4)
end


--睡觉之前
function BeforeSleep()
    KEY()
    MNP("Sue1",17,11,0)
    ANP("Sue1","sleep_on_bed",0)
    MNP("Toroko1",25,11,0)
    ANP("Toroko1","sleep_on_bed",0)
    FAI(2)
    CMU("CS_Kodou")
    FAC("sue_normal")MS3("话说多隆子，")NOD()
    CAT("\n你觉得间八他去哪了？")NOD()CLR()
    FAC("toroko_normal")CAT("感觉像是去外面钓鱼了吧...")NOD()
    CAT("\n我们去他家的时候没有看到鱼竿。")NOD()CLR()
    FAC("sue_sad")CAT("是啊...")NOD()
    CAT("\n马宾去外面找果子吃了，")NOD()
    CAT("\n间八也去外面钓鱼了，")NOD()
    CAT("\n桑塔也可以待在酒吧玩...")NOD()CLR()
    CAT("\n就我们哪里也不能去...")NOD()CLR()
    CAT("多隆子，")NOD()
    CAT("\n你感觉这样好嘛？")NOD()CLR()
    FAC("toroko_><")CAT("\n不太好...")NOD()CLR()
    FAC("sue_normal")CAT("对吧！")NOD()
    FAC("sue_angry")CAT("\n我明天就带你去看看")
    CAT("\n村子附近那只巨大的猫！")NOD()CLR()
    FAC("toroko_><")CAT("\n嗯...")NOD()CLO()
    FAO(0)
    TRA("CS_village","SueAndTorokoToGo",42,8)
end